中危 tianocore edk2 不充分的加密强度

CVE编号

CVE-2021-28213

利用情况

暂无

补丁情况

官方补丁

披露时间

2021-06-12
漏洞描述
Example EDK2 encrypted private key in the IpSecDxe.efi present potential security risks.
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 tianocore edk2 201905 -
运行在以下环境
系统 debian_10 edk2 * Up to
(including)
0~20181115.85588389-3+deb10u3
运行在以下环境
系统 debian_11 edk2 * Up to
(including)
2020.11-2+deb11u1
运行在以下环境
系统 debian_12 edk2 * Up to
(including)
2021.11-1
运行在以下环境
系统 debian_9 edk2 * Up to
(including)
0~20161202.7bbe0b3e-1+deb9u1
运行在以下环境
系统 debian_sid edk2 * Up to
(including)
2021.11-2
运行在以下环境
系统 ubuntu_18.04 edk2 * Up to
(excluding)
2022-04-19
运行在以下环境
系统 ubuntu_18.04.5_lts edk2 * Up to
(excluding)
2021-06-15
阿里云评分
4.0
  • 攻击路径
    远程
  • 攻击复杂度
    容易
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    N/A
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    传输被破坏
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-326 不充分的加密强度
阿里云安全产品覆盖情况